Subject: Autodock3 - help for peptide docking

From: Xiao-Ping Zhang <[email-masked]>
Date: Tue, 22 Aug 2000 02:56:02 +0200

Hi,

Does anybody has successful experience in peptide docking
with autodock (I only saw one paper which is in the autodock
reference list)? I tried to dock some peptides to a
macromolecule. Biochemical data showed the binding
difference between different peptides. I hope autodock can
repeat the experimental results. Unfortunately, although
autodock 3 can find the binding site with high accuracy, but
it can not discriminate the peptides for binding in my
test(SA and LGA showed the similar results). Any suggestions
for peptide docking with autodock 3 are highly appreciated.

Thanks!

Best regards,
  
Xiao-Ping

******************************
Xiao-Ping Zhang
Department of Biochemistry
Arrhenius Laboratories of Natural Sciences
Stockholm Universities
106 91 Stockholm
Sweden

Phone:	046-08-162472 /162582
Fax:	046-08-153679
e-mail:	[email-masked]